<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000012" 
	label="PMSI. Paramètres divers" 
	database="iCTI" 
	swf="CTI_PMSI_Tablesmanager.swf" 
	swfData="DIV" 
	adminOnly="false" 
	softCode="iCTI_pmsi"  >
</VUE>
